article.odd {
	background: #fdffd4 !important;
	position: relative;
}
article.odd .arrow-down {
	border-top: 40px solid #fdffd4 !important;
}

article.even {
	background: #ffffff !important;
	position: relative;
}
article.even .arrow-down {
	border-top: 40px solid #ffffff !important;
}

article.press,
article.bolag,
article.kontakt {
	background: #fdffd4 !important;
	position: relative;
}
article.press .arrow-down,
article.bolag .arrow-down,
article.kontakt .arrow-down {
	border-top: 40px solid #fdffd4 !important;
}

article.shock-waves,
article.vsm,
article.karriar {
	background: #ffffff !important;
	position: relative;
}
article.shock-waves .arrow-down,
article.vsm .arrow-down,
article.karriar .arrow-down {
	border-top: 40px solid #ffffff !important;
}

ul.categories-list li {
	background-position: right top !important;
	background-repeat: no-repeat !important;
	background-size: 260px auto !important;
}
ul.categories-list li.category_bredband {
	background-image: url(/img/support/icon-bredband.png) !important;
}
ul.categories-list li.category_telefoni {
	background-image: url(/img/support/icon-telefoni.png) !important;
}
ul.categories-list li.category_tv {
	background-image: url(/img/support/icon-tv.png) !important;
}
ul.categories-list li.category_integrity-anonym-surf {
	background-image: url(/img/support/icon-anonym.png) !important;
}
ul.categories-list li.category_din-bahnhof-mejl {
	background-image: url(/img/support/icon-mail.png) !important;
}
ul.categories-list li.category_antivirus-brandvagg {
	background-image: url(/img/support/icon-antivirus.png) !important;
}
ul.categories-list li.category_faktura-betalning {
	background-image: url(/img/support/icon-faktura.png) !important;
}
ul.categories-list li.category_flytt {
	background-image: url(/img/support/icon-flytt.png) !important;
}
ul.categories-list li.category_blanketter-villkor {
	background-image: url(/img/support/icon-blanketter.png) !important;
}
ul.categories-list li.category_ordlista {
	background-image: url(/img/support/icon-ordlista.png) !important;
}
ul.categories-list li.category_oppettider {
	background-image: url(/img/support/icon-oppettider.png) !important;
}
ul.categories-list li.category_fjarrstyrning {
	background-image: url(/img/support/icon-fjarrstyrning.png) !important;
}
